.feedback-button
{
    display: inline-block;
    width: 213px;
	height: 48px;
	-webkit-border-radius: 2px/3px;
	-moz-border-radius: 2px/3px;
	border-radius: 2px/3px;
	background-color: rgba(255,255,255,0);
	-webkit-box-shadow: 0 2px #548d28;
	-moz-box-shadow: 0 2px #548d28;
	box-shadow: 0 2px #548d28;
	border: solid 1px #82c84e;
	background-image: -webkit-linear-gradient(bottom, #6eb03c, #71c52f);
	background-image: -moz-linear-gradient(bottom, #6eb03c, #71c52f);
	background-image: -o-linear-gradient(bottom, #6eb03c, #71c52f);
	background-image: -ms-linear-gradient(bottom, #6eb03c, #71c52f);
	background-image: linear-gradient(to top, #6eb03c, #71c52f);
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-shadow: 0px -1px 1px #59912E;
}
.feedback-button:hover
{
	-webkit-box-shadow: 0 2px #548d28;
	-moz-box-shadow: 0 2px #548d28;
	box-shadow: 0 2px #548d28;
	background-image: -webkit-linear-gradient(bottom, #67b72b, #88ed39);
	background-image: -moz-linear-gradient(bottom, #67b72b, #88ed39);
	background-image: -o-linear-gradient(bottom, #67b72b, #88ed39);
	background-image: -ms-linear-gradient(bottom, #67b72b, #88ed39);
	background-image: linear-gradient(to top, #67b72b, #88ed39);
}
.feedback-button:active
{
	-webkit-box-shadow: 0 -1px #548d28;
	-moz-box-shadow: 0 -1px #548d28;
	box-shadow: 0 -1px #548d28;
	background-image: -webkit-linear-gradient(bottom, #67b72b, #88ed39);
	background-image: -moz-linear-gradient(bottom, #67b72b, #88ed39);
	background-image: -o-linear-gradient(bottom, #67b72b, #88ed39);
	background-image: -ms-linear-gradient(bottom, #67b72b, #88ed39);
	background-image: linear-gradient(to top, #67b72b, #88ed39);
}
.feedback-button .button-content
{
    display: inline-block;
	background-image: url('feedback.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
}
.feedback-popup .modal-content
{
    top: 150px;
    border: 0;
    border-radius: 0;
    background-image: url('popup_bg.jpg');
    background-position: left top;
    background-repeat: repeat;
    box-shadow: 0px 0px 170px #000;
    color: #fff;
}
.feedback-popup .modal-content .modal-header
{
    border: 0;
    height: 70px;
}
.feedback-popup .modal-content .modal-header .close
{
    position: absolute;
    top: 0;
    right: 10px;
    opacity: 1;
    padding: 10px;
    font-weight: normal;
    font-size: 72px;
    color: #fff;
    text-shadow: none;
}
.feedback-popup .modal-content .modal-header .close:hover
{
    color: #ea6f0c;
}
.feedback-popup .modal-content .popup-content
{
    width: 377px;
    margin: 0 auto;
}
.feedback-popup .modal-content .popup-content .popup-heading
{
    font-size: 32px;
    font-weight: bold;
    text-shadow: 0px 2px 2px #002851;
    margin-bottom: 20px;
}
.feedback-popup .modal-content .popup-content .popup-text
{
    font-size: 18px;
}
.feedback-popup .popup-form
{
    margin-top: 30px;
    padding-bottom: 30px;
}
.feedback-popup .popup-form .form-control
{
    border-radius: 0;
}
.feedback-popup .popup-form .form-group
{
    margin-bottom: 20px;
}
.feedback-widget .feedback-submit
{
    width: 377px;
	height: 52px;
	background-color: #335376;
	-webkit-box-shadow: 0 2px #6c1e00;
	-moz-box-shadow: 0 2px #6c1e00;
	box-shadow: 0 2px #6c1e00;
	border: solid 1px #db4c1b;
	background-image: -webkit-linear-gradient(bottom, #b33300, #ea6f0c);
	background-image: -moz-linear-gradient(bottom, #b33300, #ea6f0c);
	background-image: -o-linear-gradient(bottom, #b33300, #ea6f0c);
	background-image: -ms-linear-gradient(bottom, #b33300, #ea6f0c);
	background-image: linear-gradient(to top, #b33300, #ea6f0c);
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}
.feedback-widget .feedback-result
{
    position: relative;
}
.feedback-widget .feedback-result .feedback-loader
{
    display: none;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(25, 51, 86, 0.78);
    background-image: url('/img/loader.gif');
    background-position: center;
    background-repeat: no-repeat;
}


/* Feedback In Content Style */


.feedback-in-content
{
    margin: 50px 0;
    padding: 40px 60px;
    width: 500px;
    border-radius: 5px;
    background-image: url('popup_bg.jpg');
    background-position: left top;
    background-repeat: repeat;
    box-shadow: 0px 5px 50px rgba(0,0,0,0.4);
    color: #ffffff;
}

@media screen and (max-width: 767px) {

    .feedback-popup .modal-content .popup-content {
        display: flex;
        flex-direction: column;
    }

    .feedback-popup .modal-content .popup-content .popup-heading {
        order: 1;
    }

    .feedback-popup .modal-content .popup-content .popup-text {
        order: 2;
    }

    .feedback-popup .popup-form {
        order: 0;
    }

}
